.vote {
    margin-top: -2px;
    display: inline-block;
    height: fit-content;
    font-size: clamp(15px, 1.5vw, 24px);
    border-radius: 5px;
    padding: 3px 5px;
}

.vote.green {
    background-color: rgb(26, 151, 4);
}

.vote.orange_green {
    background-color: rgb(125, 156, 2);
}

.vote.orange {
    background-color: rgb(214, 160, 0);
}

.vote.red {
    background-color: rgb(161, 5, 5);
}

@media(max-width: 1300px) {
    .vote {
        padding: 3px 5px 2px 5px;
    }
}